    .log {
        background: white;
        border: 4px solid whitesmoke;
        border-top-width: 1px;
        text-align: left;
        padding: 0;
        margin: 0px auto;
        padding-left: 76px;
            padding-right: 78px;
        padding-top: 10px;
        padding-bottom: 10px;
        box-shadow: 0 5px 9px rgb(0 0 0 / 14%);
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .header-menu img {
        height: 19px;
        width: 21px;
    }
    .prayer h2{
        margin-top: 20px;
    }

    .active_prayer h2{
        margin-top: 3px;
    }
    .header-menu {
        cursor: pointer;
        position: relative;
        display: inline-block;
        margin-right: 80px;
    }

    .destop-menu ul {
        display: flex;
        list-style: none;
        gap: 24px;
        flex-wrap: wrap;
        justify-content: center;
    }

    .destop-menu ul li a {
        text-decoration: none;
        color: #053020;
        font-size: 16px;
        font-weight: 500;
    }


    .dropdown-menu-list {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        background-color: #fff;
        box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
        z-index: 1;
        width: 401px;
        border-radius: 2px;
    }

    .dropdown-menu-list ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .dropdown-menu-list ul li {
        padding: 8px 16px;
        border-bottom: 1px solid #ddd;
    }

    .dropdown-menu-list ul li a {
        text-decoration: none;
        color: #053020;
        display: block;
    }

    .dropdown-menu-list ul li:hover {
        background-color: #dddddd40;
    }

    .log img {
        max-height: 40px;
        width: auto;
    }

    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        font-family: 'Arial', sans-serif;
    }

    body {
        background-color: #f4f4f4;
    }

    .salah-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        background-color: #fff;
        padding: 20px 50px;
        border-radius: 8px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        margin: 10px auto;
        width: 90%;
    }

    .salah-box {
        display: flex;
        align-items: center;
    }

    .upcoming-prayer img {
        height: 42px;
        width: 27px;
        margin-right: 13px;
    }

    .time-rem img {
        width: 44px;
        height: 42px;
        margin-right: 12px;
    }

    .safer img {
        width: 37px;
        height: 40px;
        margin-right: 12px;
    }

    .salah-box .text p {
        font-size: 14px;
        color: #666;
    }

    .events-main-container .prayer-time-box>div,
    .events-main-container .event-main-box>div {
        flex-grow: 2;
        max-width: 580px;
    }

    .salah-box .text h2 {
        font-size: 22px;
        margin-top: 5px;
        color: #333;
    }

    .salah-box .text h2 span {
        font-size: 14px;
        color: #999;
    }
     .header-menu{
        display: none;
    }
@media (max-width: 1024px) {
    .destop-menu{
        display: none;
    }
    .header-menu{
        display: block;
    }

}
    @media (max-width: 918px) {
        .salah-header {
            padding: 20px 24px;
        }

        .salah-box .text h2 {
            font-size: 18px;
        }
    }

    @media (max-width: 768px) {
        .salah-header {
            align-items: center;
            padding: 16px 8px;
        }

        .log {
            padding-left: 42px;
        }

        .header-menu {
            margin-right: 42px;
        }

        .safer {
            display: none;
        }

        .salah-box {
            margin-bottom: 15px;
            width: 100%;
            justify-content: center;
        }

        .select-region h3 {
            font-size: 22px;
        }
    }

    @media (max-width: 530px) {
        .log {
            padding-left: 26px;
        }

        .header-menu img {
            height: 17px !important;
            width: 20px !important;
        }

        .header-menu {
            margin-right: 28px;
        }

        .dropdown-menu-list {
            width: 260px;
        }

        .log img {
            height: 29px;
            width: 140px;
        }

        .time-rem img {
            width: 34px;
            height: 32px;
        }

        .upcoming-prayer img {
            height: 33px;
            width: 21px;
        }

        .salah-box .text p {
            font-size: 12px;
        }

        .salah-box .text h2 {
            font-size: 14px;
            margin-top: 0px;
        }

        .salah-box {
            margin-bottom: 0px;
        }

        .dropdown-content {
            min-width: 274px !important;
        }

        .dropdown-content a {
            font-size: 12px;
        }
    }

    /* Home page style  */
    .arrow-box {
        display: flex;
        justify-content: center;
        align-items: baseline;
        gap: 5px;
    }

    .arrow-box img {
        height: 8px !important;
        width: 10px !important;
    }

    .tnp-subscription-minimal input.tnp-submit {
        width: 100px !important;

    }

    .home-main-container {
        background-color: #053020d1;
        min-height: 400px;
        align-content: center;
        border-radius: 5px;
    }

    .home-background {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        width: 90%;
        margin: auto;
        border-radius: 5px;
    }

    .home-prayer-time {
        padding-left: 64px;

    }


    .home-page-border {
        background-color: #B1832D;
        width: 47px;
        height: 8px;
    }

    .prayer-time-heading h3 {
        color: #FFFFFF;
        font-size: 38px;
        margin-top: 6px;
        margin-bottom: 16px;
        margin-left: -2px;
    }

    .prayer-time-heading p {
        color: #FFFFFF;
        font-size: 14px;
        width: 444px;
    }

    .prayer-time-button {
        padding-top: 30px;
        width: 50%;
    }

    .prayer-time-button a {
        font-size: 13px;
        padding: 10px 10px 10px 10px;
        background-color: #B1832D;
        border: none;
        border-radius: 5px;
        height: 36px;
        width: 176px;
        color: #FFFFFF;
        text-shadow: 2px 2px 4px #00000029;
        cursor: pointer;
        text-decoration: none;
    }

    .prayer-time-button a:hover {
        background-color: #caa45dc7;
    }

    .newsletter-content {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .dv-content-container {
        display: flex;
        justify-content: center;
        margin-top: 16px;
        margin-bottom: 16px;
    }

    .content-overview img {
        height: 22px;
        width: 22px;
    }

    .content-overview {
        background-color: #ffffff;
        display: flex;
        align-items: center;
        border-radius: 5px;
        width: 90%;
    }

    .content-overview h4 {
        color: #000000;
        font-size: 18px;
        line-height: 64px;
        padding-left: 10px;
        margin-top: 0px;
    }

    .content-overview img {
        align-content: center;
        margin-left: 30px;
    }

    .down-arrow {
        display: flex;
        width: 70%;
        justify-content: end;
    }

    .down-arrow img {
        cursor: pointer;
        width: 13px;
        height: 7px;
    }

    /* dropdown */


    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #ffffff;
        min-width: 400px;
        box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.2);
        z-index: 1;
        border-radius: 5px;
    }

    .dropdown-content a {
        color: #053020;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        border-bottom: 1px solid #ddd;
    }

    .dropdown-content a:hover {
        background-color: #f1f1f1;
    }

    /* prayer-boxes  */
    .active_prayer {
        background-color: #053020 !important;
        border: 2px solid #053020;
        border-radius: 5px;
    }

    .active_prayer h2 {
        color: white !important;
    }

    .active_prayer p {
        color: #F6CB7A !important;
        font-size: 12px;
    }

    .active_prayer p:last-child {
        color: white !important;
        font-size: 23px;
        margin-top: 6px;
    }


    .prayer-time-section {
        display: flex;
        gap: 16px;
        justify-content: center;
        flex-wrap: wrap;
    }

    .prayer-time-heading h3 {
        font-size: 22px;
        margin-top: 6px;
        margin-bottom: 13px;
    }

    .prayer-time-heading p {
        font-size: 12px;
        width: 329px;
        line-height: 16px;
    }

    .p-time-box {
        display: flex;
        justify-content: center;
        gap: 16px;
        margin-bottom: 12px;
    }

    .prayer {
        width: 160px;
        height: 164px;
        background-color: #ffffff;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 22px;
        border-radius: 6px;
    }

    .prayer h2 {
        color: #000000;
        font-size: 16px;
    }

    .prayer p {
        font-size: 16px;
        color: #000000;
        margin-top: 10px;
    }

    .prayer span {
        font-size: 22px;
        font-weight: 600;
        color: #ffffff;
    }

    .maghrib {
        background-color: #053020;
        border-radius: 5px;
    }

    .maghrib h4 {
        color: #FFFFFF;
        font-size: 16px;
    }

    .maghrib p {
        color: #FFFFFF;
        font-size: 10px;
    }

    .prayer.prayer-fajr img {
        height: 20px;
        width: 28px;
        margin-top: 9px;
    }

    .prayer img {
        width: 32px;
        height: 32px;
    }

    .prayer-time-button button {
        height: 33px;
        width: 161px;
    }


    /* Select your Region */

    .region-main-container {
        background-color: #ffffff;
        text-align: center;
        margin-bottom: 30px;
        text-align: -webkit-center;
        padding-top: 45px;
        width: 96%;
        margin: 18px auto;
        max-width: 1190px;
        border-radius: 5px;
    }

    .region-border {
        background-color: #B1832D;
        width: 47px;
        height: 8px;
    }

    .select-region h3 {
        font-size: 26px;
        color: #053020;
        font-weight: 700;
    }

    .select-region p {
        font-size: 16px;
        line-height: 16px;
        color: #053020;
    }

    .region-flag-container {
        display: flex;
        gap: 10px;
        justify-content: center;
        margin-top: 40px;
        margin-left: 10px;
    }

    .flag-box {
        display: flex;
        border: 1px solid #F2F2F2;
        height: 44px;
        width: 232px;
        align-items: center;
        margin-bottom: 8px;
        cursor: pointer;
    }

    .flag-box:hover {
        background-color: #f3f3f3;
    }

    .flag-box img {
        height: 22px;
        width: 30px;
        margin-right: 6px;
        margin-left: 10px;
    }

    .flag-box h5 {
        margin: 0px;
        font-size: 12px;
        font-weight: 500;
        color: #053020;
        margin-left: 8px;
        text-decoration: none;
    }

    .flag-box-container a {
        text-decoration: none;
    }

    .main-flag-box a {
        text-decoration: none;
    }

    .list-button {
        padding-top: 34px;
        padding-bottom: 28px;
    }

    .list-button a {
        border: none;
        background-color: transparent;
        text-decoration: underline;
        cursor: pointer;
        color: #000000;
    }

    .list-button a:hover {
        color: #000000b0;
    }

    .list-button img {
        transform: rotate(90deg);
        height: 9px;
        width: 10px;
        filter: brightness(0);
    }

    .region-flag {
        display: flex;
        gap: 14px;
    }

    /* Create FREE Daily Prayer Reminders */
    .prayer-alert {
        width: 50%;
        display: flex;
        flex-direction: column;
        padding-top: 55px;
        padding-bottom: 50px;
        padding-left: 94px;
    }

    .reminder-main-container {
        margin-top: 26px;
    }

    .alert-icon {
        align-self: center;
    }

    .email-search form {
        text-align: left !important;
    }

    .prayer-alert img {
        height: 38px;
        width: 39px;
    }

    .prayer-alert h3 {
        font-size: 26px;
        line-height: 36px;
        margin-bottom: 0px;
    }

    .prayer-alert p {
        font-size: 14px;
        text-align: justify;
        max-width: 456px;
        margin-top: 6px;

    }

    .email-submit {
        height: 41px;
        width: 323px;
        font-size: 12px;
        background-color: #F8F8F8;
        border: none;
        padding-left: 16px;
        border-radius: 6px;
    }

    .email-search a {
        border: none;
        background-color: #B1832D;
        color: #FFFFFF;
        border-radius: 6px;
        cursor: pointer;
        padding: 8px 8px;
        text-decoration: none;
        font-size: 14px;
    }

    .email-search a:hover {
        background-color: #9e7a37;
    }

    .reminder-inner {
        display: flex;
        background-color: #ffffff;
        align-items: center;
        margin-bottom: 36px !important;
        border-radius: 12px;
        width: 97%;
        margin: auto;
        max-width: 1196px;
    }

    .reminder-mobile {
        width: 50%;
        display: flex;
        justify-content: center;
    }

    .reminder-mobile img {
        height: 282px;
        width: 277px;
    }

    .email-search {
        margin-top: 30px;
    }


    /* icon boxes */
    .icon-box1,
    .icon-box-container,
    .icon-box2 {
        gap: 27px !important;
    }

    .icon-box-container {
        display: flex;
        gap: 16px;
        justify-content: center;
        flex-wrap: wrap;
        margin-top: 36px;
    }

    .icon-box1 {
        display: flex;
        align-items: center;
        gap: 16px;
    }

    .icon-box2 {
        display: flex;
        align-items: center;
        gap: 16px;
    }

    .zakat-calculator {
        height: 188px;
        width: 276px;
        background-color: #FFFFFF;
        align-content: center;
        text-align: center;
        border-radius: 5px;
    }

    .zakat-calculator h6 {
        color: #053020;
        font-size: 14px;
        font-weight: 600;
        margin-bottom: 0px;
        margin-top: 14px;
    }

    .zakat-calculator img {
        /* height: 31px;
        width: 27px; */
        height: 36px;
        width: 31px;
    }

    .zakat-calculator:hover {
        background-color: #053020;
        transition-duration: 1s;
    }

    .zakat-calculator:hover img {
        filter: brightness(0) invert(1);
    }

    .zakat-calculator:hover h6 {
        color: white;
    }

    .date-converter {
        /* height: 173px;
        width: 237px; */
        /* height: 182px;
        width: 248px; */
        height: 188px;
        width: 276px;
        background-color: #FFFFFF;
        align-content: center;
        text-align: center;
        border-radius: 5px;
    }

    .date-converter h6 {
        color: #053020;
        font-size: 14px;
        font-weight: 600;
        margin-bottom: 0px;
        margin-top: 14px;
    }

    .date-converter img {
        /* height: 31px;
        width: 29px; */
        height: 34px;
        width: 32px;
    }

    .date-converter:hover {
        background-color: #053020;
        transition-duration: 1s;
    }

    .date-converter:hover img {
        filter: brightness(0) invert(1);
    }

    .date-converter:hover h6 {
        color: white;
    }

    .qibla-qirection {
        height: 188px;
        width: 276px;
        background-color: #FFFFFF;
        align-content: center;
        text-align: center;
        border-radius: 5px;
    }

    .qibla-qirection h6 {
        color: #053020;
        font-size: 14px;
        font-weight: 600;
        margin-bottom: 0px;
        margin-top: 14px;
    }

    .qibla-qirection img {
        /* height: 42px;
        width: 43px; */
        height: 43px;
        width: 44px;
    }

    .qibla-qirection:hover {
        background-color: #053020;
        transition-duration: 1s;
    }

    .qibla-qirection:hover img {
        filter: brightness(0) invert(1);
    }

    .qibla-qirection:hover h6 {
        color: white;
    }

    .islamic-dua {
        height: 188px;
        width: 276px;
        background-color: #FFFFFF;
        align-content: center;
        text-align: center;
        border-radius: 5px;
    }

    .islamic-dua h6 {
        color: #053020;
        font-size: 14px;
        font-weight: 600;
        margin-bottom: 0px;
        margin-top: 14px;
    }

    .islamic-dua img {
        /* height: 33px;
        width: 27px; */
        height: 36px;
        width: 30px;
    }

    .islamic-dua:hover {
        background-color: #053020;
        transition-duration: 1s;
    }

    .islamic-dua:hover img {
        filter: brightness(0) invert(1);
    }

    .islamic-dua:hover h6 {
        color: white;
    }


    .footer-menu ul {
        list-style: none;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    /* Upcoming event */
    .events-main-container {
        margin-top: 20px;
    }

    .event-main-box {
        display: flex;
        gap: 24px;
        justify-content: center;
        margin: 0px 12px;
    }

    .event-box-inner p {
        font-size: 14px;
        margin-bottom: 36px;
    }

    .event-box-inner {
        width: 90%;
        padding: 20px;
    }

    .event-border {
        width: 47px;
        height: 8px;
        background-color: #caa45d;
        margin: 0 auto 10px;
    }

    .event-box {
        width: 49%;
        background-color: #ffffff;
        padding: 20px;
        border-radius: 5px;
        text-align: center;
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    }

    .event-days {
        display: flex;
        justify-content: space-between;
        border-bottom: 1px solid #f0f0f0;
        padding-bottom: 12px;
        padding-top: 14px;
    }

    .event-days h5 {
        margin: 0px;
        color: #053020;
        font-size: 14px;
    }

    .event-days p {
        margin: 0px;
        color: #053020;
        font-size: 14px;

    }

    .event-list-btn {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 36px;
    }

    .event-list-btn a {
        color: #053020;
        line-height: 21px;
        font-size: 14px;
    }

    .event-list-btn a:hover {
        color: #000000b0;
    }

    .event-list-btn img {
        filter: brightness(0);
        height: 11px;
        margin-left: 8px;
    }

    /* message box*/

    .message-box-inner {
        color: white;
        width: 58%;
    }

    .message-box {
        align-content: center;
        height: 510px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 8px;
    }

    .message-background {
        width: 45%;
    }

    .message-box-inner h3 {
        color: #F6CB7A;
    }

    .message-box-inner span {
        color: #F6CB7A;
        margin-top: 30px;

        float: inline-end;
    }

    .prayer-time-box {
        display: flex;
        gap: 24px;
        justify-content: center;
        margin: 20px 12px;
    }

    .prayer-time-inner {
        width: 49%;
        background-color: #ffffff;
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
        border-radius: 10px;
        padding: 28px 17px 26px 17px;
    }

    .prayer-time-inner h2 {
        font-size: 26px;
        font-weight: 600;
        color: #053020;
    }

    .prayer-time-inner p {
        font-size: 14px;
        font-weight: 400;
        color: #053020;
        line-height: 16px;
        margin-bottom: 20px;
    }

    .prayer-time-inner img {
        width: 100%;
        height: 198px;
    }

    .sponsored-ad-box {
        width: 40%;
        background-color: #ffffff;
        padding: 20px;
        border-radius: 10px;
        text-align: center;
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    }


    .articles-section {
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .articles-box-inner {
        background-color: #ffffff;
        border-radius: 5px;
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
        margin-top: 6px;
        padding-bottom: 26px;
        width: 97%;
        max-width: 1184px;
    }

    .articles-header {
        margin-bottom: 20px;
        padding-top: 35px;
    }

    .header-border {
        width: 47px;
        height: 8px;
        background-color: #caa45d;
        margin: 0 auto 10px;
    }

    .articles-header h3 {
        color: #2c3e50;
        font-size: 24px;
        margin-bottom: 5px;
        margin-top: 6px;
    }

    .articles-header p {
        color: #7f8c8d;
        font-size: 14px;
        margin-bottom: 20px;
    }

    .articles-container {
        display: flex;
        gap: 20px;
        justify-content: center;
    }

    .article-box {
        padding: 10px;
        border-radius: 8px;
        width: 548px;
        text-align: left;
    }


    .article-image img {
        height: 219px;
        width: 100%;
    }

    .article-content {
        padding-top: 10px;
    }

    .article-date {
        color: #caa45d;
        font-size: 12px;
        margin-bottom: 5px;
        display: block;
    }

    .article-content h4 {
        color: #2c3e50;
        font-size: 18px;
        margin: 0;
        font-weight: bold;
    }

    /* Subscribe Newsletter */

    .newsletter-section {
        background-image: url('your-background-image.jpg');
        background-size: cover;
        background-position: center;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 340px;
        color: #ffffff;

    }

    .newsletter-content {
        text-align: center;
        background-color: rgba(0, 0, 0, 0.5);
        border-radius: 10px;
        width: 97%;
        max-width: 1184px;
        height: 279px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .header-border {
        width: 47px;
        height: 8px;
        background-color: #caa45d;
        margin: 0 auto 10px;
    }

    .newsletter-content h3 {
        color: #ffffff;
        font-size: 26px;
        margin-top: 18px;
    }

    .newsletter-content p {
        color: #ffffff;
        font-size: 14px;
        margin-bottom: 32px;
    }

    /* .newsletter-form {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 8px;
    } */

    .newsletter-form input[type="email"] {
        border: none;
        border-radius: 6px !important;
        outline: none;
        font-size: 14px;
        width: 444px !important;
        height: 33px;
        padding-left: 10px;
    }

    .newsletter-form p {
        display: flex;
        gap: 4px;
    }

    .newsletter-form input[type="submit"] {
        padding: 6px 20px !important;
        border: none;
        background-color: #B1832D;
        color: white;
        font-size: 14px;
        border-radius: 5px !important;
        cursor: pointer;
    }

    .newsletter-form button:hover {
        background-color: #caa45dc7;
    }

    /* Frequently Asked Questions */


    .faq-section {
        max-width: 800px;
        margin: 55px auto;
        font-family: Arial, sans-serif;
        color: #333;
    }

    .faq-border-line {
        width: 47px;
        height: 8px;
        background-color: #caa45d;
        margin: 0 auto;
    }

    .faq-section h2 {
        text-align: center;
        font-size: 24px;
        margin-bottom: 10px;
        color: #053020;
    }

    faq-section>p {
        text-align: center;
    }

    .faq-item p {
        font-size: 16px;
        color: #053020;
        margin-bottom: 30px;
    }

    .faq-item {
        border-bottom: 1px solid #ccc;
        padding: 24px 0;
    }

    .question {
        display: flex;
        justify-content: space-between;
        font-size: 18px;
        cursor: pointer;
    }

    .question span {
        color: #053020;
    }

    .answer {
        display: none;
        font-size: 16px;
        margin-top: 10px;
        color: #555;
    }

    .toggle-btn {
        background-color: transparent;
        border: none;
        font-size: 18px;
        cursor: pointer;
        color: #4c4c4c;
    }

    .toggle-btn img {
        height: 20px;
        width: 20px;
    }

    .question.active+.answer {
        display: block;
    }

    /* Tablete View */
    @media (max-width: 1026px) {

        #f-box {
            display: none;
        }

        .down-arrow {
            width: 58%;
        }

        .select-region p {
            width: 84%;
        }

        .prayer-alert {
            width: 90%;
            padding-left: 20px;
            margin: auto;
        }

        .prayer-alert h3 {
            font-size: 24px;
        }

        .icon-box-container {
            margin-right: 12px;
            margin-left: 12px;
        }

        .message-background {
            width: 46%;
        }

        .prayer-time-inner {
            width: 45%;
        }

        .sponsored-ad-box {
            width: 42%;
        }

        .faq-item {
            margin-left: 30px;
            margin-right: 30px;
        }

    }

    /* Mobile view */

    @media (max-width: 767px) {
        .home-prayer-time {
            padding-left: 28px;
        }

        .event-days p {
            font-size: 12px;
        }

        .event-days h5 {
            font-size: 12px;
        }

        .event-box-inner p {
            font-size: 12px;
        }

        .region-main-container {
            width: 93%;
        }

        .prayer-time-heading h3 {
            font-size: 22px;
            margin-top: 6px;
            margin-bottom: 13px;
        }

        .prayer-time-heading p {
            font-size: 12px;
            width: 329px;
            line-height: 16px;
        }

        .p-time-box {
            display: flex;
            justify-content: center;
            gap: 10px;
            margin-bottom: 12px;
        }

        .prayer {
            width: 122px;
            height: 147px;
            background-color: #ffffff;
            display: flex;
            flex-direction: column;
            align-items: center;
            padding-top: 22px;
        }

        .prayer h2 {
            color: #000000;
            font-size: 16px;
            margin-top: 12px;
        }

        .prayer p {
            font-size: 16px;
            color: #000000;
            margin: 0px;
        }

        .prayer span {
            font-size: 22px;
            font-weight: 600;
            color: #ffffff;
        }

        .maghrib {
            background-color: #053020;
            border-radius: 5px;
        }

        .maghrib h4 {
            color: #FFFFFF;
            font-size: 16px;
        }

        .maghrib p {
            color: #FFFFFF;
            font-size: 10px;
        }

        .prayer.prayer-fajr img {
            height: 20px;
            width: 35px;
            margin-top: 9px;
        }

        .prayer img {
            width: 32px;
            height: 32px;
        }

        .prayer-time-button button {
            height: 33px;
            width: 161px;
        }

        .prayer-time-section {
            display: block;
        }

        .region-main-container {
            margin-top: 44px;
        }

        .down-arrow {
            width: 26%;
        }

        div#r-flag {
            display: none;
        }

        .flag-box {
            height: 36px;
            width: 176px;
        }

        /* Create FREE Daily Prayer Reminders */

        .prayer-alert h3 {
            font-size: 22px;

            text-align: center;
        }

        .email-submit {
            height: 33px;
            width: 205px;
        }

        .email-search button {
            height: 31px;
            width: 91px;
            font-size: 12px;
        }

        .reminder-inner {
            margin-bottom: 40px;
            flex-direction: column;
            width: 93%;
        }

        .prayer-alert p {
            text-align: center;
            max-width: 366px;
        }


        .icon-box1 {
            flex-direction: column;
        }

        .icon-box2 {
            flex-direction: column;
        }

        .zakat-calculator,
        .qibla-qirection,
        .date-converter,
        .islamic-dua {
            width: 170px !important;
            height: 144px !important;
        }

        .zakat-calculator h6,
        .qibla-qirection h6,
        .date-converter h6,
        .islamic-dua h6 {
            font-size: 12px !important;
        }

        .zakat-calculator img {
            height: 30px;
            width: 24px;
        }

        .qibla-qirection img {
            height: 33px;
            width: 33px;
        }

        .date-converter img {
            height: 26px;
            width: 24px;
        }

        .islamic-dua img {
            height: 33px;
            width: 24px;
        }


        .event-main-box {
            flex-direction: column;
            align-items: center;
        }

        .message-background {
            width: 95%;
        }

        .articles-box-inner {
            width: 93%;
        }

        .event-box {
            width: 93%;
        }

        .message-background {
            width: 93%;
        }

        .message-box-inner {
            width: 86%;
            color: #FFFFFF;
            padding-top: 34px;
        }



        .prayer-time-inner {
            width: 93%;
            color: #ffffff;
        }

        .prayer-time-inner img {
            width: 100%;
        }

        .prayer-time-box {
            flex-direction: column;
            align-items: center;
        }

        .prayer-time-inner p {
            font-size: 12px;
            font-weight: 200;
            color: #053020;
        }

        .sponsored-ad-box {
            width: 93%;
        }

        .articles-header h3 {
            color: #053020;
        }

        .articles-header p {
            color: #053020;
        }

        .articles-container {
            flex-direction: column;
            align-items: center;
        }

        .article-box {
            width: 96%;
        }


        .newsletter-form input[type="email"] {
            width: 214px;
            height: 32px;
        }

        .faq-section h2 {
            color: #053020;
        }

        .faq-section p {
            color: #053020;
        }

        .question {
            color: #053020;
        }
    }



    /* SignUp page style */

    * {
        font-family: "Poppins", sans-serif;
        margin-left: 0px;
        margin-right: 0px;
    }

    .sign-main-container {
        margin-top: 50px;
        margin-bottom: 80px;
    }

    .signup-prayer h3 {
        font-size: 26px;
        line-height: 39px;
        color: #053020;
        margin-top: 0px;
        margin-bottom: 8px;
    }

    .signup-prayer>p {
        font-size: 14px;
        line-height: 16px;
        max-width: 500px;
        padding-bottom: 28px;
        margin-left: 18px;
        margin-right: 18px;
    }

    .signup-line {
        width: 46px;
        height: 8px;
        background-color: #caa45d;
        margin: 0 auto;
    }

    .signup-prayer {
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
    }



    input#name {
        width: 263px;
        height: 33px;
        background-color: #ffffff;
        margin-bottom: 12px;
        border: 0.5px solid #ECECEC;
        border-radius: 6px;
        padding-left: 30px;
        margin-right: 6px;
    }

    input#last-name {
        width: 263px;
        height: 33px;
        background-color: #ffffff;
        margin-bottom: 12px;
        border: 0.5px solid #ECECEC;
        border-radius: 6px;
        padding-left: 30px;
    }

    input#email {
        width: 535px;
        height: 33px;
        background-color: #ffffff;
        margin-bottom: 12px;
        border: 0.5px solid #ECECEC;
        border-radius: 6px;
        padding-left: 30px;
    }

    input#passward {
        width: 535px;
        height: 33px;
        background-color: #ffffff;
        margin-bottom: 12px;
        border: 0.5px solid #ECECEC;
        border-radius: 6px;
        padding-left: 30px;

    }

    input#confirm-password {
        width: 535px;
        height: 33px;
        background-color: #ffffff;
        margin-bottom: 12px;
        border: 0.5px solid #ECECEC;
        border-radius: 6px;
        padding-left: 30px;
    }

    .form-group {
        display: flex;
        justify-content: space-between;
    }


    .form-group button {
        background-color: #B1832D;
        border-radius: 6px;
        border: none;
        height: 33px;
        width: 140px;
        color: #ffffff;
        cursor: pointer;
    }

    .form-group button:hover {
        background-color: #b1832dd9;
    }

    .form-group input {
        background-color: #B1832D;
        border-radius: 6px;
        border: none;
        height: 33px;
        width: 140px;
        color: #ffffff;
    }

    .form-group span {
        text-decoration: underline;
        color: #000000;
    }

    .form-group a {
        padding-left: 10px;
        font-weight: bold;
        color: #000000;
    }


    /* sponsored-ad */


    .prayer-sponsored-ad {
        height: 150px;
        width: 100%;
        background-color: #f7f7f7;
        align-content: center;
        margin-top: 40px;
    }

    .prayer-ad {
        text-align: center;
    }

    /* Frequently Asked Questions
 .faq-section {
max-width: 800px;
margin: 40px auto;
font-family: Arial, sans-serif;
color: #333;
}
.faq-border-line {
width: 46px;
height: 8px;
background-color: #caa45d;
margin: 0 auto;
margin-bottom: 12px;
}

.faq-section h2 {
text-align: center;
font-size: 24px;
margin-bottom: 10px;
color: #053020;
}

.faq-section p {
text-align: center;
font-size: 16px;
color: #053020;
margin-bottom: 30px;
}

.faq-item {
border-bottom: 1px solid #ccc;
padding: 24px 0;
}

.question {
display: flex;
justify-content: space-between;
font-size: 18px;
cursor: pointer;
}

.answer {
display: none;
font-size: 16px;
margin-top: 10px;
color: #555;
}

.toggle-btn {
background-color: transparent;
border: none;
font-size: 18px;
cursor: pointer;
color: #4c4c4c;
}

.question.active .toggle-btn {
transform: rotate(45deg);
}

.question.active + .answer {
display: block;
} */



    @media only screen and (max-width: 600px) {

        .form-group {
            gap: 20px;
        }

        .signup-prayer h3 {
            font-size: 22px;
        }

        .signup-prayer>p {
            font-size: 12px;
            max-width: 335px;
            margin-left: 30px;
            margin-right: 30px;
            text-align: left;
        }

        .form-group {
            align-items: center;
        }

        .form-group span {
            font-size: 12px;
        }

        .form-group a {
            font-size: 12px;
        }

        .faq-section {
            margin-left: 30px;
            margin-right: 30px;
        }

        .faq-section h2 {
            font-size: 22px;
        }

        .faq-item {
            padding: 15px 0;
        }

        .faq-section p {
            font-size: 12px;
        }

        .faq-border-line {
            margin-bottom: 12px;
        }

        .question {
            font-size: 14px;
        }
    }

    /* Login page css */
    * {
        margin: 0px;
        padding: 0px;
    }



    .main-message-box {
        display: none;
    }

    .login-sponsored-ad {
        display: flex;
        justify-content: center;
        text-align: center;
    }

    .login-ad {
        background-color: #ffff;
        height: 102px;
        width: 90%;
        align-content: center;
        margin-top: 20px;
        margin-bottom: 24px;
    }

    .login-line {
        height: 8px;
        width: 46px;
        background-color: #B1832D;
    }

    .login-main-container {
        display: flex;
        justify-content: center;
    }

    .login-heading {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        margin-top: 45px;
    }

    .login-heading h3 {
        line-height: 39px;
        font-size: 26px;
        color: #053020;
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .login-heading p {
        max-width: 673px;
        padding-bottom: 23px;
        text-align: center;
        padding-left: 18px;
        padding-right: 18px;
    }

    .login-ad.login-ad-sec {
        margin-top: 84px;
    }


    /* mobile view */
    @media only screen and (max-width: 622px) {

        .form-email.login-username input#email,
        input#passward {
            width: 400px;
        }

        .form-email.login-username,
        .form-passward.login-passward {
            display: flex;
            justify-content: center;
        }

        .form-group span {
            font-size: 14px;
        }

        .form-group button {
            height: 33px;
            width: 100px;
        }

        .login-heading p {
            padding-left: 30px;
            padding-right: 30px;
        }

    }

    @media only screen and (max-width: 500px) {

        .email-search form {
            display: flex;
        }

        .prayer-time-button a {
            padding: 8px 6px 8px 6px;
            font-size: 10px;
        }

        .email-search input[type="submit"] {
            width: 110px !important;
        }

        .login-heading h3 {
            line-height: 33px;
            font-size: 22px;
        }

        .login-heading p {
            padding-bottom: 23px;
            text-align: left;
            font-size: 12px;
            color: #000000;
            padding-left: 0px;
        }

        .login-heading {
            display: block;
            padding-left: 34px;
            padding-right: 16px;
        }

        /* message box */

        .login-username input {
            width: 100% !important;
        }

        .form-passward.login-passward input {
            width: 100% !important;
        }

        .form-email.login-username {
            display: flex;
            justify-content: center;
        }

        .form-passward.login-passward {
            display: flex;
            justify-content: center;
        }

        .form-group button {
            height: 33px;
            width: 108px;
            font-size: 12px;
        }

        .form-group {
            gap: 8px;
        }

        .form-group span {
            font-size: 10px;
        }


        .faq-section h2 {
            font-size: 18px;
        }

        .faq-item {
            padding: 10px 0;
            margin: 0px;
        }

        /* mobile view message box */
        .login-sponsored-ad.second-ad-box {
            display: none;
        }

        .main-message-box {
            display: block;
            display: flex;
            justify-content: center;
            margin-bottom: 80px;
            margin-top: 60px;
        }

        .message-box.login-m-box {
            height: 283px;
        }

        .message-box-inner.login-message-box h3 {
            font-size: 16px;
            line-height: 20px;
            padding-bottom: 13px;
        }

        .message-box-inner.login-message-box p {
            font-size: 12px;
            line-height: 20px;
        }

        .message-box-inner.login-message-box span {
            font-size: 12px;
            line-height: 20px;
            margin-top: 12px
        }
    }



    /* Salah Time Footer */

    .footer-image {
        display: flex;
        justify-content: center;
        margin-top: 40px;
    }

    .footer-image img {
        width: 107px;
        height: 71px;
    }

    .footer-main-container {
        background-color: #053020;
        text-align: center;
        align-content: center;
        /* min-height: 280px; */
        min-height: 370px;
    }

    .footer-container img {
        height: 47px;
        width: 191px;
        /* padding-bottom: 16px; */
        margin-bottom: 32px;


    }

    .footer-container h3 {
        font-size: 32px;
        color: #FFFFFF;
        font-weight: 400;
        font-family: "Poppins", sans-serif;
    }

    #dv-salah {
        font-size: 33px;
        font-weight: 900;
    }

    .footer-menu ul li a {
        font-size: 14px;
        font-family: "Poppins", sans-serif;
        color: #FFFFFF;
        margin-left: 52px;
        text-decoration: none;
    }


    .footer-menu ul {
        list-style: none;
        display: flex;
        justify-content: center;
    }

    .social-media h3 {
        font-size: 16px;
        font-family: "Poppins", sans-serif;
        color: #F6CB7A;
        padding-top: 50px;
    }

    .footer-icon {
        display: flex;
        justify-content: center;
        gap: 12px;
        margin-top: 13px;
    }



    .social-icon img {
        width: 20px;
        height: 20px
    }

    .social-icon.youtube-icon img {
        width: 27px;
        height: 19px;
    }

    .social-icon:hover img {
        transform: scale(1.1);
        cursor: pointer;
    }

    .last-right p {
        font-size: 10px;
        color: #DBDBDB;
    }

    @media only screen and (max-width: 600px) {
        .message-box {
            height: 283px !important;
        }

        .prayer-time-inner h2 {
            font-size: 22px !important;
            font-weight: 200 !important;
        }

        .newsletter-content {
            width: 93%;
            padding: 0px 20px
        }

        .message-box-inner p {
            font-size: 12px;
        }

        .message-box-inner h3 {
            font-size: 16px;
            margin-bottom: 12px;
        }

        .message-box-inner span {
            font-size: 12px;
        }

        .email-search.tnp-subscription-minimal input.tnp-submit {
            width: 110px;
            display: inline;
        }

        .event-box-inner {
            padding: 0px;
        }

        .event-days {
            padding-bottom: 10px;
            padding-top: 10px;
        }

        .footer-container h3 {
            font-size: 29px;
        }

        #dv-salah {
            font-size: 30px;
        }

        .social-media h3 {
            font-size: 16px;
            padding-top: 20px;
        }

        .footer-menu ul {
            padding: 0px;
        }

        .footer-menu ul li {
            display: flex;
            flex-direction: column;
            align-items: center;
        }

        .footer-menu ul li a {
            font-size: 14px;
            border-bottom: 1px solid #0e4430;
            margin-left: 0px;
            width: 104px;
            padding-top: 15px;
            padding-bottom: 5px;
        }

        .footer-container {
            padding-top: 33px;
        }
    }

    @media (max-width: 400px) {

        .newsletter-form input[type="email"] {
            width: 100px !important;
        }

        .article-image img {
            height: 84%;
            width: 100%;
        }


        .prayer-time-heading h3 {
            font-size: 18px;
            margin-top: 4px;
            margin-bottom: 3px;
        }

        .prayer-time-heading p {
            font-size: 11px;
            width: 90%;
        }

        .select-region h3 {
            font-size: 22px;
        }

        .prayer-time-section {
            padding: 12px;
        }

        .content-overview img {
            margin-left: 30px;
        }

        .content-overview img {
            height: 19px;
            width: 18px;
        }

        .content-overview h4 {
            font-size: 14px;
        }

        .down-arrow img {
            width: 12px;
            height: 7px;
        }

        .select-region p {
            font-size: 12px;
            line-height: 15px;
        }

        .region-main-container {
            margin-top: 20px;
        }

        .region-flag-container {
            flex-wrap: wrap;
        }

        .prayer-alert h3 {
            font-size: 19px;
            text-align: center;
            line-height: 24px;
        }

        .prayer-alert p {
            text-align: center;
            max-width: 292px;
        }

        .email-search {
            margin-top: 18px;
            display: flex;
        }

        .email-submit {
            height: 33px;
            width: 179px;
        }

        .email-search button {
            height: 31px;
            width: 80px;
            font-size: 12px;
        }


        .icon-box-container {
            flex-direction: column;
        }

        .icon-box1 {
            flex-direction: column;
            align-items: center;
        }

        .icon-box2 {
            flex-direction: column;
            align-items: center;
        }

        .event-box-inner h3 {
            font-size: 16px;
        }

        .event-box-inner p {
            font-size: 12px;
            margin-bottom: 10px;
        }

        .event-days h5 {
            margin: 0px;
            font-size: 11px;
        }

        .event-days p {
            margin: 0px;
            font-size: 11px;
        }

        .event-box-inner {
            padding: 0px;
        }

        .message-box {
            height: 282px;
        }

        .message-box-inner h3 {
            font-size: 16px;
        }

        .message-box-inner p {
            font-size: 12px;
        }

        .message-box-inner span {
            margin-top: 8px;
            font-size: 12px;
        }

        .prayer-time-inner h2 {
            font-size: 20px;
            line-height: 23px;
            margin-bottom: 8px;
        }

        .article-image {
            /* width: 232px; */
            height: 188px;
        }

        .article-content h4 {
            font-size: 14px;
        }

        .newsletter-content h3 {
            font-size: 21px;
            margin-top: 0px;
        }

        .newsletter-content p {
            font-size: 10px;
            margin-bottom: 16px;
        }

        .newsletter-form input[type="email"] {
            width: 190px;
            height: 33px;
        }

        .newsletter-form button {
            padding: 6px 9px;
            font-size: 12px;
        }

        .question span {
            padding-right: 8px;
        }

        /* .signup-prayer form input {
            width: 300px !important;
        } */
    }

    .tnp-subscription-minimal input.tnp-submit {
        padding: 6px !important;
    }

    /* signup page css */

    @media (max-width: 400px) {
        .signup-prayer h3 {
            font-size: 16px;
        }

        input#name {
            margin-right: 0px;
        }

        .form-name input {
            width: 87% !important;
        }

        input#email {
            width: 87%;
        }

        input#passward {
            width: 87%;
        }

        input#confirm-password {
            width: 87%;
        }

        .form-group {
            justify-content: space-around;
        }

        .form-group button {
            height: 30px;
            width: 88px;
            font-size: 11px;
        }

        .faq-section h2 {
            font-size: 17px;
        }
    }